<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ログイン</title>
<link href="login.css" rel="stylesheet" type="text/css">
</head>
<body>
    <div class="hako">
	<h1>Login</h1>

	<div class="form-group">

		<input type="text" name="loginId" id="inputLoginId" class="form-group"
			placeholder="ID" requiredautofocus>
        <br><br>
        <input
			type="password" name="password" id="inputPassword" class="form-group"
			placeholder="password" required>
        <br><br>
        <div class="form-item">
            <p class="pull-left"><a href="#"><small>Register</small></a></p></div>
         <br><br>
		<div>
			<button type="submit" class="btn">Login</button>
		</div>
	</div>
</div>
</body>
</html>
